ready to quit

Discussion in 'iPod touch' started by whilechukwuzout, Feb 11, 2008.

  1. whilechukwuzout

    whilechukwuzout New Member

    Joined:
    Jan 16, 2008
    Messages:
    17
    Likes Received:
    0
    this shiit is getting too hard. too much is involved... nothing works... the new installer doesnt work, so i tried to reinstall and now theres no installer at all on my ipod. SSH wont work.

    maybe theres a reason stevie decided to wait to release a proper sdk.
  2. xM45x

    xM45x New Member

    Joined:
    Dec 26, 2007
    Messages:
    587
    Likes Received:
    3
    why do you guys NEED to be on 1.1.3 im on 1.1.2 and it works FINE
  3. Nt1440

    Nt1440 New Member

    Joined:
    Nov 9, 2007
    Messages:
    1,431
    Likes Received:
    26
    still amazingly happy here with 1.1.2
  4. uberaeth

    uberaeth New Member

    Joined:
    Dec 14, 2007
    Messages:
    63
    Likes Received:
    0
    Hah, still happy on 1.1.1
  5. whilechukwuzout

    whilechukwuzout New Member

    Joined:
    Jan 16, 2008
    Messages:
    17
    Likes Received:
    0
    i dont. I purposely avoided 1.1.3 because 1.1.2 was working fine. I just naively updated the installer to version 3 because i thought there was some advantage. Lesson learned.
  6. johnInSJ

    johnInSJ Member

    Joined:
    Dec 15, 2007
    Messages:
    551
    Likes Received:
    9
    Device:
    iPhone 4 (Black)
    it's a HACK, it's not commercial software. Just stay at 1.1.2. What's the problem?

    And "stevie" would rather you pay him $20 to get your 4 new apps and wiggle icons. That's brain dead easy.
  7. whilechukwuzout

    whilechukwuzout New Member

    Joined:
    Jan 16, 2008
    Messages:
    17
    Likes Received:
    0
    I still have 1.1.2 The only thing I upgraded was the installer. I have no desire to get the wiggling applications and I could care less for a half baked gps. Im just saying that the once easy jailbreak hack has become more and more complicated with each release. And its at the point where I wouldnt even think about upgrading to 1.1.3 out sheer complication.

    The gripe about the installer 3.0 application is that it took a working program (2.0) and turned it into seemingly unfixable dead disk space on my ipod.


    THIS IS NOT A THREAD ABOUT 1.1.3!!! I couldnt care about upgrading to 1.1.3!!! can i make it any more clear that I DO recognize that jailbreak works fine on 1.1.2, and that I have stayed with 1.1.2 for that very reason.
  8. johnInSJ

    johnInSJ Member

    Joined:
    Dec 15, 2007
    Messages:
    551
    Likes Received:
    9
    Device:
    iPhone 4 (Black)
    Yeah, but the problem is, the development community *does* care about 1.1.3, and *is* moving there - so (assuming you update installer) you'll still be impacted by the changes that have to happen to all the apps and installer due to the major change in 1.1.3 of no longer running everything as a single super-user (root).

    If your 1.1.2-based touch is stable, the next few weeks are probably not the best time to install new apps. Looks like the "real" 1.1.3 jailbreak is out, or will be soon, so the install process should become simpler. Developers are slowly working the kinks out of their apps and the install system under 1.1.3. It should all be a lot better soon.

    What is this post about?
  9. Azuremen

    Azuremen New Member

    Joined:
    Jan 19, 2008
    Messages:
    86
    Likes Received:
    0
    Can you give us more information? I have installer 3.0 in my 1.1.2 firmware and its working fine. Though, when I did go to 1.1.3 back a week ago I had several issues with installer for a bit; mostly it not installing anything or letting me re-install it.

    With more information we might be able to help you a bit better. At the moment, my only suggestion is to restore and re-jailbreak. Tansee can back up the media content and iTunes can store clock settings, contacts, and the likes. And someone around here has a Tansee serial they don't mind sharing, so yeah.
  10. Wuz Ranger

    Wuz Ranger New Member

    Joined:
    Oct 11, 2007
    Messages:
    25
    Likes Received:
    0
    I was on a jailbroken 1.1.3 and it sucked. It never worked the way I wanted it to work. I finally took about four hours and started over on 1.1.1. I am extremely happy on 1.1.2, I am not moving up to 1.1.3 any time soon.

    Good Luck,

Share This Page